body {
    --Aheader-background: #505050;
    --Abackground-grey: #A7A7A7;

    /* font-size */
    --Afont-general: 14px;
    --Afont-title: 22px;

    /* box shadow */
    --Ashadow-general: #00000033;

    /* bg-color */
    --Amain-bg: #FFFFFF;
    --AtopBar-bg: #505050;
    --AsideBar-bg: #FFFFFF;

    /* line-color */
    --Aline-color: #F5F5F5;

    /* color */
    --Aprimary-color: #1D7DED;
    --Aprimary-color-light1: #4B96EF;
    --Aprimary-color-light2: #ABCEFA;
    --Aprimary-color-light3: #EAF4EF;
    --Asecondary-color: #A7A7A7;
    --Agrey-font-color: #707070;
    --Awhite-font-color: #FFFFFF;
    --Ablack: #505050;

    /* btn-color */
    --Abtn-primary: #1D7DED;
    --Abtn-primary2: #EAF4EF;

    /* Font Family */
    --Afont-family: "Lato";

    /* font size */
    --Afont-base: 13px;
    --Afont-XXXXL: 36px;
    --Afont-XXXL: 30px;
    --Afont-XXL: 28px;
    --Afont-XL: 26px;
    --Afont-L: 24px;
    --Afont-XXXM: 22px;
    --Afont-XXM: 20px;
    --Afont-XM: 18px;
    --Afont-M: 16px;
    --Afont-S: 14px;
    --Afont-XS: 12px;
    --Afont-XXS: 10px;

    /* font weight */
    --Aweight-light: 300;
    --Aweight-regular: 400;
    --Aweight-bold: 700;
    --Aweight-black: 900;

    /* padding */
    --Apadding-SEXL: 70px;
    --Apadding-14: 14px;
    --Apadding-24: 24px;
    --Apadding-36: 36px;
    --Apadding-46: 46px;
    --Apadding-56: 56px;
    --Apadding-L: 24px;
    --Apadding-XL: 26px;
    --Apadding-XXL: 28px;
    --Apadding-XXXL: 30px;
    --Apadding-36: 36px;
    --Apadding-XXXM: 22px;
    --Apadding-XXM: 20px;
    --Apadding-M: 16px;
    --Apadding-S: 14px;
    --Apadding-XS: 12px;
    --Apadding-XXS: 10px;
    --Apadding-XXXS: 8px;
    --Apadding-XXXXS: 4px;
    --Apadding-XXXXXS: 2px;

    /* border/shadow */
    --Aborder-L: 6px;
    --Aborder-M: 4px;
    --Aborder-S: 2px;
}
